List Audiences
1 min
GET
https://api.optimizely.com/v2/audiences
per_pageintegerOptional pagination argument that specifies the maximum number of objects to return per request
pageintegerOptional pagination argument that specifies the page to return. If you have 140 objects and you choose to return 100 objects per page you will be able to access the last 40 objects on page 2. The default value is 1.
project_idinteger<int64>The Project ID of the Project you would like to list all Audiences for
for_journeybooleanFilter audiences by journey status
archivedbooleanFilter audiences by archived status
acceptstringGenerated from available response content types
200Return all Audiences
401Invalid credentials
403You do not have access to Audiences under the specified Project
404Project not found
defaultUnexpected error
curl --request GET \
--url 'https://api.optimizely.com/v2/audiences?per_page=25&page=1&project_id=integer%3Cint64%3E' \
--header 'accept: application/json'